@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Pacifico);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}

img,abbr,acronym,fieldset{border:0;}

body{
text-align: left;
background: #1b1b1b;
font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;

}

@font-face {
	font-family: "my-font";
	src: url(../font/AnyConv.com__FuturaStd-Light.woff2),
	     url(../font/FuturaStd-Light.woff);
  }

.PC-width{

	padding:0px 50px 0px 50px;

}

.PC-texist-width{

	padding:0px 150px 0px 250px;

}


.SMP-width{

	padding:0px 20px 0px 20px;

}

#top{

 padding:0px;
  margin: 0;   
 
}

a{
	color: rgb(255, 255, 255);
	text-decoration: none;
	margin: 5px ;
}


a:hover{
	color: rgb(117, 117, 117);
	} 

input[type="button"],input[type="text"],input[type="submit"],input[type="image"],textarea{
-webkit-appearance: none;
   border-radius: 0;
}

.header-flex{
display: flex;
justify-content: space-between;
}

.tate{
	
padding:30px 0px 40px 0px;
color: #ffffffd3;
writing-mode: vertical-rl;
font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
font-size: 26px ;
text-align: left;
}


/* 背景
------------------------------------------------------------*/
.box{
	color: #fff;
	padding: 0px;
	justify-content: center;
	align-items: center;
   
  }
  #box1{
	  background: #f3f3f3;
	  padding-top: 40px;
	  padding-bottom: 50px;
	  text-align:  center;
  
  }
  #box2{
	  background: rgb(255, 255, 255);
      padding-bottom: 40px;
	  text-align:  center;
	
  }
  


  .flexbox{
	display: flex;
	flex-direction: column;
	
  }

.flexbox-center{

	align-items: center;
	
  }


  .flexbox-centersmp{
	justify-content:center;
	width: 90%;
	align-items: left;
	
  }


.buttonpc{

 display: flex;
 padding: 0px 55px 0px 55px;

}
.buttonpc-a{

 display: flex;
 padding: 0px 0px 0px 0px;
max-width: 1100px;
width: 100%;
}
.buttonpc-SMP{

	display: flex;
	padding: 0px 0px 0px 0px;
   
   }

.buttonpcnews{
	background: rgb(18, 18, 18,0.3);
	display: flex;
	flex-wrap:wrap;
	align-items: center;
	justify-content: left;
}


.buttonpcshop{
	background: rgb(18, 18, 18,0.3);
	display: flex;
	padding: 20px 20px 20px 20px;
	align-items: center;
	justify-content: left;
}


.buttonpcnewssmp{
background: rgb(18, 18, 18,0.3);
display: flex;
align-items: center;
justify-content: left;
}


.buttonpc-2{
	display: flex;
	
	justify-content: space-around;
}



/* PCメニュー
------------------------------------------------------------*/

#menubar{
	color: rgb(255, 255, 255);
	text-align: left;
	padding: 0px 10px 0px 0px;
	float: none;
	
}



/* テキストエリア
------------------------------------------------------------*/
.texist-area{
    padding: 30px 20px 20px 0px;
   
	text-align: left;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	width: 500px;
	margin: auto;
	color:rgb(172, 172, 172);
	font-size: 20px ;
	line-height: 40px;
	
}

.texist-area-SMP{
   
	padding: 10px;
	text-align: left;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	width:90%;
	margin: auto;
	color:rgb(172, 172, 172);
	font-size: 14px ;
	line-height: 32px;

}

.title-number{
    padding: 20px 0px 5px 0px;
   
	text-align: center;
	font-family:'my-font' ;
	width:70%;
	margin: auto;
	color:rgb(114, 113, 113);
	font-size: 23px ;
	line-height: 10px;
	
}

.texist-area-contact{
    padding: 0px 0px 20px 0px;
   
	text-align: left;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	width: 600px;
	margin: auto;
	color:rgb(172, 172, 172);
	font-size: 20px ;
	line-height: 40px;
	
}


.texist-area-kyujin{
	background: rgb(17, 17, 17);
    padding: 30px 30px 30px 55px;
    text-align: left;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	width: 50%;

	margin: auto;
	color:rgb(198, 198, 198);
	font-size: 20px ;
	line-height: 35px;
	
}

.texist-area-kyujin-SMP{
	background: rgb(17, 17, 17);
    padding:20px 10px 20px 14px;
    text-align: left;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	width: 90%;

	margin: auto;
	color:rgb(198, 198, 198);
	font-size: 15px ;
	line-height: 25px;
	
}

/* NEWS投稿
------------------------------------------------------------*/


.clearfixnewssmp{

justify-content: left;
margin: 10px auto;
padding:  5px;
}



.clearfixnews {
display:flex;
flex-wrap:wrap;
justify-content: center;

margin: 20px auto;
padding:  5px;
}

.newsPC-width{

padding:0px 30px 0px 30px;
}



.news_listpcnews{ 
align-items: center;
justify-content: center;
padding-bottom: 20px;
width: 32%; 
margin: 3px auto;

}

.news_listpcshop{ 
	align-items: center;
	justify-content: center;
	padding-bottom: 20px;
	width: 42%; 
	margin: 3px auto;
	
	}

	.news_listpcshopsmp{ 
		align-items: center;
		justify-content: center;
		padding-bottom: 20px;
		width: 100%; 
		margin: 3px auto;
		
		}

.news_listsmpnews{ 
      
text-align: center;
width: 100%; 
margin: 7px auto;

}

.news_list_singlepc2{ 
        
text-align: center;
width: 70%; 
padding:  30px 0px 30px 0px;
margin: 40px auto;
	
}

.news_list_singlesmp2{ 
        
text-align: center;
width: 90%; 
padding:0px 0px 0px 0px;
margin: 1px auto;
	
}


.newsthumbnail{

margin: 0px auto;
padding: 15px;
height: 200px;
width: 200px;
object-fit: cover;

}


.newsthumbnailsmp{

margin: 0px auto;
padding: 10px;
height: 130px;
width: 130px;
object-fit: cover;

}

.thumbnailtitle2{
	
color: rgb(255, 255, 255);
font-size: 17px;
text-align: left;
font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
}
.thumbnailtitle3{
color: rgb(255, 255, 255);
font-size: 13px;
text-align: left;
font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;

}

.thumbnailtitle4{
color: rgb(255, 255, 255);
font-size: 22px;
text-align: left;
font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
}

.thumbnailtitle2smp{
padding-top:10px;
color: rgb(255, 255, 255);
font-size: 12px;
text-align: left;
font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;

}
.thumbnailtitle3smp{
color: rgb(255, 255, 255);
padding-top:10px;
font-size: 10px;
text-align: left;
font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;

}



/* WORK投稿
------------------------------------------------------------*/
.clearfix {

    display:flex;
    flex-wrap:wrap;
    margin: 7px auto;
    padding:  5px;
}





.news_listpc{ 
        

    text-align: center;
	width: 30%; 
	margin: 7px auto;
	
}



.news_listsmp{ 
 text-align: center;
 width: 47%; 
 margin: 7px auto;

}



.news_list_singlepc{ 
        
text-align: center;
width: 70%; 
padding:  30px 0px 30px 0px;
margin: 40px auto;
	
}


.news_list_singlesmp{ 
        
text-align: center;
width: 90%; 
padding:0px 0px 0px 0px;
margin: 1px auto;
	
}


.thumbnail{
    margin: 0px auto;
    padding:  0px 0px 0px 0px;
    height: 400px;
    width: 100%;
    object-fit: cover;

}


.thumbnail-smp{
 margin: 0px auto;
height: 155px;
width: 91%;
object-fit: cover;

}

.thumbnailtitle{
color: rgb(255, 255, 255);
text-align: left;
font-family: '筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;


}


.thumbnailtitle-smp{
color: rgb(255, 255, 255);
text-align: left;
font-family: '筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;

}






/*レスポンシブ
------------------------------------------------------------*/


.hamburger  { display:none!important; }
nav.globalMenuSp { display:none!important; }
#menubar	{ display:inline!important; }
.white{ display:none; }
.op{ display:inline;
	
}
.op2{ display:none;}

@media screen and (max-width: 900px) {


.hamburger { display:inline!important; }
nav.globalMenuSp { display:inline!important; }
#menubar	{ display:none!important; }
.white{ display:inline; }
.op{ display:none;}
.op2{ display:inline; }

}





/* ハンバーガーボタン */
.hamburger {
	
	display : block;
	position: fixed;
	z-index : 3;
	right : 13px;
	top   : 12px;
	width : 47px;
	height: 47px;
	cursor: pointer;
	text-align: center;
  }
  .hamburger span {
	display : block;
	position: absolute;
	width   : 30px;
	height  : 1px ;
	left    : 6px;
	background : rgb(193, 193, 193);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition   : 0.3s ease-in-out;
	transition        : 0.3s ease-in-out;
  }
  .hamburger span:nth-child(1) {
	top: 15px;
  }
  .hamburger span:nth-child(2) {
	top: 25px;
  }
  .hamburger span:nth-child(3) {
	top: 35px;
  }
  
  /* ナビ開いてる時のボタン */
  .hamburger.active span:nth-child(1) {
	top : 16px;
	left: 6px;
	background :rgb(255, 255, 255);
	-webkit-transform: rotate(-45deg);
	-moz-transform   : rotate(-45deg);
	transform        : rotate(-45deg);
  }
  
  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
	top: 16px;
	background :rgb(255, 255, 255);
	-webkit-transform: rotate(45deg);
	-moz-transform   : rotate(45deg);
	transform        : rotate(45deg);
  }

  /* ナビ開いてるメニュー*/


  nav.globalMenuSp {
	position: fixed;
	z-index : 2;
	top  : 0px;
	left : 0;
	color: rgb(255, 255, 255);
	background: linear-gradient(rgb(13, 13, 13), rgb(35, 35, 35,0.6));
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	margin: 5 auto;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 0px;
	width: 100%;
	opacity: 0;
	visibility:hidden;
	transition: opacity .6s ease, visibility  hidden;
  }
  
  nav.globalMenuSp ul {
	
	display: list-item;
	margin: 20;
	padding: 0;
	width: 100%;
  }
  
  nav.globalMenuSp ul li {
	list-style-type: none;
	padding: 0;
	width: 100%;
	transition: .4s all;
  }
  nav.globalMenuSp ul li:last-child {
	padding-bottom: 0;
  }
  nav.globalMenuSp ul li:hover{
	background :#ddd;
  }
  
  nav.globalMenuSp ul li a {
	display: block;
	color: rgb(255, 254, 254);
	padding: 1em 0;
	text-decoration :none;
  }
  
  /* このクラスを、jQueryで付与・削除する */
  nav.globalMenuSp.active {
	opacity: 100;
	visibility:visible ;
  }
  
  


/* ヘッダー
------------------------------------------------------------*/
#header{
	background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
	text-align: left;
	width: 100%;
	padding: 20px 0px 20px 0px;
	color: rgb(255, 255, 255);
	font-size: 15px;
	font-weight: 200;
	max-width: 100%;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	
	position:fixed;
	justify-content: space-between;
	align-items: center;
	z-index: 100;
}




#headerSMP{
	background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
	padding: 20px 0px 20px 0px;
	color: rgb(255, 255, 255);
	font-size: 18px;
	font-weight: 200;
	text-align: left;
	max-width: 100%;
	width: 100%;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	position:fixed;
    display: flex;
	z-index: 100;
	margin: 0 auto;
top:0;
}



.site-header{
    background: rgba(255, 255, 255,);
    padding: 0px;
    position: fixed;
    top: 0;
    transition: .5s;
    width: 100%;
    z-index: 999;
}
 
.site-header.hide{
    transform: translateY(-100%);
}



h1{
   text-align: center;
	font-size: 30px;
	color: rgb(92, 92, 92);
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','ヒラギノ明朝 Pro W3','HiraMinProN W3','游明朝','Yu Mincho' ,sans-serif;

	padding-top: 20px;
    padding-bottom: 30px;
	
}



h2{
	text-align: center;
	 font-size: 20px;
	 color: rgb(92, 92, 92);
	 font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	 line-height: 2;
	 padding-top: 0px;
	 padding-bottom: 10px;
	 
 }
 

h3{
       
	font-size: 10px;
	color: rgb(92, 92, 92);
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	font-weight: 200;
	padding-top: 10px;
    padding-bottom: 10px;
    
}



h4{
   text-align: center;
	font-size: 30px;
	color: rgb(92, 92, 92);
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','ヒラギノ明朝 Pro W3','HiraMinProN W3','游明朝','Yu Mincho' ,sans-serif;

	padding-top: 0px;
    padding-bottom: 0px;
	
 }
 


h5{
	text-align: left;
	 font-size: 16px;
	 color: rgb(138, 138, 138);
	 font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	 line-height: 2;
	 padding-top: 2px;
	 padding-bottom: 1px;
	padding-left: 3px;
 }
 


.icon-menu{

	padding: 12px 10px 20px 40px;
	
}



.icon-menu-smp{
	display : block;
	position: fixed;
	z-index : 4;
	right : 17px;
	top   : 72px;
	width : 47px;
	height: 47px;
	cursor: pointer;
	text-align: center;

	
}




#mainnav a{
	color: rgb(255, 255, 255);
}

#mainImg{
	position: relative;
  
  width: 100%;

}


  .logo {
	padding: 10px 6px 6px 55px;
	
  }


  .logosmp {
	padding: 0px 0px 0px 10px;
	text-align: left;
  }


  nav {
	
	margin: auto;
    

  }


  nav ul {
	padding: 10px 0px 0px 0px;
	display: flex;
	justify-content: center;
  }


  
  nav ul li{
     padding: 10px 20px;
  }

  ul {
	
	padding: 0px 0px 0px 0px;
	margin: auto;
	list-style: none;
  }

  img{
	vertical-align:top;
}






/* フッター
------------------------------------------------------------*/
#footer{
    text-align: center;
	padding: 30px 75px 50px 75px;
    font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	font-size: 12px;
}

#footersmp{
	text-align: center;
	padding: 10px 30px 0px 30px;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	font-size: 15px;
}


.footermenupc{
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
    display: flex;
	color:rgb(114, 113, 113);
	justify-content: center;
	font-size: 16px;
	padding: 5px 20px;  
	margin: 5px 5px auto;
	   
	}

.footermenupc_item{
		box-sizing: border-box;
		  padding: 0px 10px;  
		  color:rgb(201, 201, 201);
		  margin: 2px auto;
	}



.footermenusmp{
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
 color:rgb(255, 255, 255);

 padding: 0px ;  
}



/*線
------------------------------------------------------------*/



.hrsmp{ 
	width: 80%;
	
}




/* 共通
------------------------------------------------------------*/

img{
	max-width: 200%;
        padding: 0px;
	margin: 0 auto ;
}
.spacetop-harf{

	padding: 15px 0px 0px 0px;
   
   }

.spacetop{

 padding: 30px 0px 0px 0px;

}
.spacetop2{

	padding: 100px 0px 0px 0px;
   
   }
   




/* RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (min-width: 901px){
	.inner{
		width: 1024px;
	}
}

@media only screen and (min-width: 900px){
	body{
		
               margin: 0px 0px 0px 0px;
	}


	
  a#menu{
		display:none;
	}	

	.panel{
		display:block !important;
	}

	#mainnav li{
		display: inline-block;
		padding: 50px 25px;
		font-size: 15px;
	}
	
	
	/* SEC03 PROJECT
	-----------------*/
	.col3{
		text-align: center;
	}

	.col3 li{
		display: inline-block;
		width: 28%;
		padding: 0 2.5% 50px;
		margin-bottom: 0;
		vertical-align: top;
		text-align: left;
	}
	
}





  a#menu{
  	display: inline-block;
  	position: relative;
  	width: 40px;
  	height: 40px;
  	margin: 10px;
	}

	#menuBtn{
  	display: block;
  	position: absolute;
  	top: 60%;
  	left: 50%;
  	width: 18px;
  	height: 2px;
  	margin: -1px 0 0 -7px;
  	background: #000;
  	transition: .2s;
	}

	#menuBtn:before, #menuBtn:after{
  	display: block;
  	content: "";
  	position: absolute;
  	top: 50%;
  	left: 0;
  	width: 18px;
  	height: 2px;
  	background: #000;
  	transition: .3s;
	}

	#menuBtn:before{
  	margin-top: -7px;
	}

	#menuBtn:after{
  	margin-top: 5px;
	}

	a#menu .close{
  	background: transparent;
	}

	a#menu .close:before, a#menu .close:after{
  	margin-top: 0;
	}

	a#menu .close:before{
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
	}

	a#menu .close:after{
  	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
	}

	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: 0;
		z-index: 100;
	}

	#mainnav{
		position: absolute;
		top: 0;
		width: 100%;
		text-align: right;
		z-index:500;
	}

	#mainnav ul{
		border-bottom: 1px solid #ccc;
		background: #fff;
		text-align: left;
	}

	#mainnav li a{
		position: relative;
		display:block;
		padding:15px 25px;
		border-bottom: 1px solid #ccc;
		color:rgb(0, 0, 0);
		font-weight: 400;
	}

	#mainnav li a:before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #000;
		border-right: solid 2px #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}



/*フォーム
------------------------------------------------------------*/

/* 送信ボタンを見やすくする */
input.wpcf7-submit {
	background:rgb(111, 111, 111);
	color:#fff;
	border:none;
	position:relative;
	height:50px;
	font-size:1.4em;
	padding:0 6em;
	cursor:pointer;
	transition:800ms ease all;
	outline:none;
        
}

input.wpcf7-confirm {
	background:rgb(111, 111, 111);
	color:#fff;
	border:none;
	position:relative;
	height:50px;
	font-size:1.4em;
	padding:0 6em;
	cursor:pointer;
	transition:800ms ease all;
	outline:none;
        
}

input.wpcf7-back {
	background:rgb(111, 111, 111);
	color:#fff;
	border:none;
	position:relative;
	height:50px;
	font-size:1.4em;
	padding:0 6em;
	cursor:pointer;
	transition:800ms ease all;
	outline:none;
        
}


input.wpcf7-submit:hover{
	background:#fff;
	color:#000000;
  }


 input.wpcf7-submit:before,input.wpcf7-submit:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	height:2px;
	width:0;
	background: #000000;
	transition:400ms ease all;
  }

input.wpcf7-submit:after{
	right:inherit;
	top:inherit;
	left:0;
	bottom:0;
  }
input.wpcf7-submit:hover:before,input.wpcf7-submit:hover:after{
	width:100%;
	transition:800ms ease all;
  }




input.wpcf7-confirm:hover{
	background:#fff;
	color:#000000;
  }


 input.wpcf7-confirm:before,input.wpcf7-confirm:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	height:2px;
	width:0;
	background: #000000;
	transition:400ms ease all;
  }

input.wpcf7-confirm:after{
	right:inherit;
	top:inherit;
	left:0;
	bottom:0;
  }
input.wpcf7-confirm:hover:before,input.wpcf7-confirm:hover:after{
	width:100%;
	transition:800ms ease all;
  }


input.wpcf7-back:hover{
	background:#fff;
	color:#000000;
  }


 input.wpcf7-back:before,input.wpcf7-back:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	height:2px;
	width:0;
	background: #000000;
	transition:400ms ease all;
  }

input.wpcf7-back:after{
	right:inherit;
	top:inherit;
	left:0;
	bottom:0;
  }
input.wpcf7-back:hover:before,input.wpcf7-back:hover:after{
	width:100%;
	transition:800ms ease all;
  }





.formarea{
 
  padding: 10px;
  text-align:center;

 }

.texist{
  text-align:left;
  width: 50%;
  color:rgb(114, 113, 113);
  padding: 30px;
  margin: 20px auto;
  background: rgb(238, 238, 238);
  
  }

.texistsmp{
  text-align:left;
  width: 80%;
  color:rgb(114, 113, 113);
  padding: 10px;
  margin: 5px auto;
  background: rgb(238, 238, 238);
  
  }

.texist2{
	color:rgb(114, 113, 113);
  margin: 10px auto;

  }


.texist2smp{
	color:rgb(114, 113, 113);
  margin: 10px auto;
  
  }

.con{
  width: 80%;
  margin: 0px auto;
  padding: 10px 0px 10px 0px;
  border: 0px solid #000;
  
 }

.consmp{
  width: 80%;
  margin: 0px auto;
  padding: 5px 0px 5px 0px;
  border: 0px solid #000;
  
 }



/* 必須マーク */
.must{
	color: #fff;
    margin-top: 10px;
	margin-right: 20px;
	padding: 5px 9px;
	background: rgb(114, 114, 114); /* 背景色 */
	border-radius: 1px;
 
}

/* 任意マーク */
.free {
	color: #fff;
        margin-top: 10px;
	
	padding: 5px 9px;
	background: rgb(118, 121, 126); /* 背景色 */
	border-radius: 5px;
       
}

.centering_parent {
   
    text-align:  center;        /* 中央寄せ */
    
}


.sample {
	margin: 16px auto;
	text-align: center;
	display: block;
	border: 0px solid #000;
}

.samplesmp {
	margin: 11px auto;
	text-align: center;
	display: block;
	border: 0px solid #000;
}


.sample .text {
	text-align: center;
	display: inline-block;
}


.samplesmp .text {
	text-align: center;
	display: inline-block;
}


.wpcf7 
{
       margin: 10px auto;
    
}

#demo_256-01{
  text-align: center;
}





/* Loading背景画面設定　*/
.start {
	background: linear-gradient(rgb(25, 25, 25), rgb(48, 48, 48));
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9000;
}
.start p {
	position: fixed;
	left: 40%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9999;
	width: 280px;
}
.show {
  opacity: 0;
}

.startsmp {
	background: linear-gradient(rgb(25, 25, 25), rgb(48, 48, 48));
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9000;
}
.startsmp p {
	position: fixed;
	left: 27%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9999;
	width: 180px;
}
.show {
  opacity: 0;
}



/* ホバー　*/

.img_wrap{

	border: 0px solid #ddd;
	width: 300px;

	
	
  }
  .img_wrap img{
	width: 100%;
	cursor: pointer;
	transition-duration: 0.3s;
  }
  .img_wrap:hover img{
	opacity: 0.6;
	transition-duration: 0.3s;
  }



.img_wrap2{

	border: 0px solid #ddd;
	width: 89%;

	
	
  }
  .img_wrap2 img{
	width: 100%;
	cursor: pointer;
	transition-duration: 0.3s;
  }
  .img_wrap2:hover img{
	opacity: 0.6;
	transition-duration: 0.3s;
  }



/* フェードイン　*/

  .fade-in {
	opacity: 0;
	transition-duration: 900ms;
	transition-property: opacity, transform;
  }
  
  .fade-in-up {
	transform: translate(0, 50px);
  }
  
  
  .scroll-in {
	opacity: 1;
	transform: translate(0, 0);
  }



/*ニュースサムネ画像ワープ */
.img_wrap_news{
border: none;
margin: 0 auto;
overflow: hidden;
background: #000;
}
.img_wrap_news img{

  cursor: pointer;
  transition-duration: 0.3s;
}
.img_wrap_news:hover img{
  opacity: 0.6;
  transition-duration: 0.3s;
}
/*グーグルマップ */
.googlemap-bw iframe {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}




.imgpaddingtop{

padding: 5px;


}

.imgpaddingtop-smp{

	padding: 5px;
	width: 100%;
	
	}